/*================================
=              Query             =
================================*/
.headingtxt {
    font-weight: 700;
}
.brndcard .card-header {
    text-align: center;
}
.sec-desc {
    text-align-last: unset;
}
.querywrap {
    text-align: left;
}
.form-label.required:after {
    content: "*";
    color: var(--bs-danger);
    margin-left: 2px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
}
.crcontentwrap {
    display: flex;
    align-items: flex-start;
}
.crcontentwrap .icnwrap {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: var(--brandcolor);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    margin-right: 15px;
}
.crcontentwrap .icnwrap .icn{
    color: var(--bs-white);
    font-size: 1.75rem;
}
.crcontentwrap .contwrap {
    text-align: left;
    color: var(--bs-light-text-emphasis);
}
.crcontentwrap .contwrap a {
    text-decoration: none;
    color: var(--brandcolor);
}
.crcontentwrap h5 {
    color: var(--bs-light-text-emphasis);
}
@media (min-width: 992px) {
}

@media (max-width: 768px) {
    
}

/*===== End of Query ======*/

